@charset "utf-8";

body { background:#eaefd9; }
header .inner { padding:0; }
footer { padding-top:0; }
footer .footer-right { padding-top:0; }
footer .footer-right .f_ba02 { display:none; }

#wrapper { padding-top:0; }

.onlyPC { display:none !important; }
.onlySP { display:block !important; }

main {
	width:100%;
}

.wrap {
	width:90.4%;
	margin:0 auto;
}


#mv { background:none; }
	#mv section {
		width:100%;
		padding-top:0;
	}


#sec1 {
	width:100%;
	padding:4% 0 0;
	padding-bottom:15vw;
	background:#ffffff;	
}
	#sec1 section {
		width:90.4%;
		height:100%;
		margin:0 auto 3vw;
		padding:0;
		background:#ffffff;
		border:solid 3px #e5e5e5;
		box-sizing:border-box;
	}
		#sec1 section div {
			width:85.34%;
			padding:5vw 7.33%;
			font-size:3.5vw;
			box-sizing:content-box;
		}
				#sec5 section div strong { font-weight:bold; }
	#sec1 p {
		color:#000000;
		font-size:3.5vw;
		text-align:center;
		line-height:2.0;
	}
		#sec1 p strong {
			color:#35c200;
			font-weight:bold;
		}


#sec2 {
	position:relative;
	width:100%;
	margin:0 0 0;
	padding:0;
	padding-bottom:20vw;
	background:#fffde1;
	z-index:4;
}
#sec2:before {
	content:'';
	position:absolute;
	display:block;
	width:100%;
	height:15vw;
	margin:0;
	padding:0;
	top:-15vw;
	left:0;
	background:url("../img/sec2_bg_sp.png") center top no-repeat;
	background-size:100% 100%;
	z-index:15;
}
	#sec2 section {
		width:90.4%;
		height:100%;
		margin:0 auto;
		box-sizing:border-box;
	}
		#sec2 section h2 {
			display:block;
			width:100%;
			margin:0 auto 6vw;
			padding-top:0;
			top:0;
		}
			#sec2 section h2 img { width:100%; }

		#sec2 section div {
			display:block;
			width:91.2%;
			max-width:91.2%;
/*			height:600px !important;*/
			margin:0 auto;
			padding:3%;
			border:solid 6px #1bac3e;
			background:#ffffff;
			box-sizing:border-box;
			overflow:hidden;
		}
			#sec2 section div dl { width:100%; }
			#sec2 section div dl.sns-title dt {
				display:inline-block;
				vertical-align:middle;
				width:15%;
				margin:0 2% 3% 0;
				padding:0 3%;
			}
			#sec2 section div dl.sns-title dd {
				display:inline-block;
				vertical-align:middle;
				font-size:15px;
				font-weight:bold;
				width:75%;
				line-height:1.2em;
				margin-bottom:3%;
			}
			#sec2 section div dl.sns-title dd span {
				display:block;
				font-size:12px;
				color:#1DAC3F;
			}
			#sec2 section div iframe {
				width:100% !important;
				min-width:100% !important;
				margin:0 auto;
				text-align:center !important;
			}
			#sec2 section div > div {
				width:100%;
				margin:0 auto;
				padding:0;
				border:none !important;
				text-align:center !important;
			}
		#sec2 section p:nth-of-type(1) {
			width:58.4%;
			margin:0 auto;
			padding:5vw 0;
		}
			#sec2 section p:nth-of-type(1) img { width:100%; }
		#sec2 section p:nth-of-type(2) {
			width:100%;
			margin:0 auto;
			padding-bottom:3vw;
		}
			#sec2 section p:nth-of-type(2) img { width:100%; }


#sec3 {
	position:relative;
	width:100%;
	padding-top:0;
	overflow:hidden;
	z-index:2;
}
	#sec3 section {
		position:relative;
		width:100%;
		margin:0;
		padding:15vw 0 25vw;
		background:url("../img/sec3_bg1_sp.png") center top no-repeat;
		background-color:#fffde1;
		background-size:100% 100%;
	}
	#sec3 section:before {
		content:'';
		position:absolute;
		display:block;
		width:100%;
		height:15vw;
		margin:0;
		padding:0;
		top:0;
		left:0;
		background:url("../img/sec3_bg2_sp.png") center top no-repeat;
		background-color:#fffde1;
		background-size:cover;
		z-index:10;
	}
		#sec3 section div {
		}
			#sec3 section div h2 {
				display:block;
				width:14.53%;
				margin:0 auto;
				padding-top:0;
			}
			#sec3 section div ul {
				display:flex;
				width:90.4%;
				margin:8vw auto 0;
			}
				#sec3 section div ul li { width:33%; }
					#sec3 section div ul li img { width:100%; }

#sec4 {
	position:relative;
	width:100%;
	padding-top:0;
	top:0;
	z-index:3;
}
	#sec4 section {
		position:relative;
		width:100%;
		margin:0;
		padding:0 0 15vw;
		background:url("../img/sec4_bg1_sp.png") center top no-repeat;
		background-size:100% 100%;
	}
	#sec4 section:before {
		content:'';
		position:absolute;
		display:block;
		width:100%;
		height:15vw;
		margin:0;
		padding:0;
		top:-15vw;
		left:0;
		background:url("../img/sec4_bg2_sp.png") center top no-repeat;
		background-size:cover;
		z-index:10;
	}
		#sec4 section div {
		}
			#sec4 section div h2 {
				display:block;
				width:41.73%;
				margin:0 auto;
				padding-top:0;
			}
			#sec4 section div p {
				width:43.5%;
				margin:6.67vw auto 3.33vw;
			}
				#sec4 section div p img { width:100%; }
			#sec4 section div span {
				display:block;
				width:90.4%;
				margin:0 auto 4.33vw;
				color:#ffffff;
				font-size:3.725vw;
				text-align:center;
			}
				#sec4 section div span strong { font-weight:bold; }
		#sec4 section a {
			display:block;
			width:80%;
			margin:10px auto 70px;
			padding-bottom:3vw;
		}
			#sec4 section a img { width:100%; }

#sec5 {
	position:relative;
	width:100%;
	margin:0;
	padding:0;
	top:0;
	border-bottom:solid 7vw #eaefd9;
	z-index:4;
}
#sec5:before {
	content:'';
	position:absolute;
	display:block;
	width:100%;
	height:17.33vw;
	margin:0;
	padding:0;
	top:-17.33vw;
	left:0;
	background:url("../img/sec5_bg_sp.png") center top no-repeat;
	background-size:cover;
	z-index:10;
}
	#sec5 h2 {
		display:block;
		width:28%;
		margin:0 auto;
		padding-top:0;
	}
		#sec5 h2 img { width:100%; }
	#sec5 section {
		width:100%;
		height:100%;
		margin:0 auto;
		padding:0;
		background:#ffffff;
		border:none;
		box-sizing:border-box;
	}

		#sec5 section dl {
			width:100%;
			margin:0 auto;
		}
			#sec5 section dl:first-of-type dt { margin-top:5vw; }
			#sec5 section dl dt {
				display:block;
				width:90.4%;
				margin:5vw auto 3vw;
				color:#529833;
				font-size:5.3vw;
				text-align:center;
				font-weight:bold;
			}
			#sec5 section dl dd {
				display:block;
				width:90.4%;
				margin:0 auto;
				text-align:center;
			}
				#sec5 section dl dd p {
					margin-bottom:7vw;
					font-size:3.725vw;
				}
					#sec5 section dl dd > p a {
						color:#35c200;
						text-decoration:underline;
					}
					#sec5 section dl dd > p span {
						color:#ff0000;
						text-decoration:underline;
					}
		#sec5 section div {
			width:85.34%;
			padding:5vw 7.33%;
			background:#fffde1;
			box-sizing:content-box;
		}
			#sec5 section div > p {
				margin-bottom:2vw;
				font-size:3.7vw;
				text-align:center;
			}
				#sec5 section div > p strong { font-weight:bold; }
				#sec5 section div > p img { width:100%; }
